* {
    margin: auto;
}

body {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: rgb(245, 244, 241);
}

/* barra */
.barra{
    background-color: rgb(96,12,12);
    list-style: none;
    text-align: center;
     }
.barra li a{
     text-decoration:none; /*quitar subrayado*/
     padding: 20px;
     display: block;
     color: aliceblue;
     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
}
 /*acomodar el texto*/
 .barra li{
     display: inline-flex; 
 }  
 /*colorear cuando pase sobre el boton*/
 .barra li a:hover{ 
     background-color: rgb(71,188,72);
    }

.contenido {
    width: 100%;
    max-width: 1200px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    padding: auto;
}


.contenido .card {
    width: 330px;
    height: auto;
    border: radius 8px;
    ;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    margin: 20px;
    text-align: center;
    transition: all 0.25s;
}

.contenido .card img {
    width: 85%;
    height: 270px;
}
.contenido p{
    text-align: justify;
}

/*botones*/

.offset {
    box-shadow: .3em .3em 0 0 var(--color), inset .3em .3em 0 0 var(--color)
}

.offset:focus,
.offset:hover {
    box-shadow: 0 0 var(--hover), inset 6em 3.5em 0 0 var(--hover)
}

.offset {
    --color: #1973bc; 
    --hover:  #19bc8b;
    width: 700px;

}

button {
    color: var(--color);
    transition: .25s
}

button:focus,
button:hover {
    border-color: var(--hover);
    color: #fff
}


button {
    background: 0 0;
    border: 2px solid;
    font: inherit;
    line-height: 1;
    margin: .5em;
    padding: 1em 2em
}



/* Footer*/

 

a:hover,
a:active,
a:focus {
    outline: none;
    text-decoration: none;
}

.footer {
    align-self: flex-end;
    padding-top: 45px;
    background: #121518;
}

.footer .footer-about,
.footer .footer-contact,
.footer .footer-links,
.footer .footer-project {
    position: relative;
    margin-bottom: 45px;
    color: #999999;
    font-size: 14px;
    
}

.footer .footer-about h3,
 .footer .footer-links h3,
 .footer .footer-project h3 {
     text-align: center;
     position: relative;
     margin-bottom: 30px;
     padding-bottom: 1px;
     font-size: 20px;
     font-weight: 600;
     color: #eeeeee;
 }
 .footer .footer-contact h3{
     text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #eeeeee;

 }
.footer .footer-social{
    text-align: center;
}

.footer .footer-social a {
    align-items: center;
    display: inline-block;
    width: 35px;
    height: 30px;
    padding: 4px 0;
    text-align: center;
    color: #b6b1b1;
    font-size: 13px;
    border: 1px solid #ebe8e8;
    border-radius: 35px;
}

.footer .footer-social a:hover {
    background: #474747;
    border-color: rgb(32, 136, 206);
}
.footer img{
    margin: center; 
    display:flex;
}
.footer p{
    text-align: center;
    
}

/*Tamaño de contacto*/
.footer .footer-contact p {
    margin-bottom: 18px;
    font-size: 16px;
    color: #999999;
    text-align: left;
}
/*Color de los iconos del contacto */
.footer .footer-contact i {
    margin-right: 10px;
    font-size: 16px;
    color: #227003;
}

.footer .footer-contact a:last-child i {
    margin: 0;
}

.footer .footer-contact a:hover i {
    color: #080808;
}

.footer .footer-links a {
    text-align: center;
    display: block;
    margin-bottom: 6px;
    padding-left: 15px;
    color: #999999;
}

.footer .footer-links a:last-child {
    margin: 0;
}

.footer .footer-links a:hover {
    color: #0085ff;
}

.footer .footer-links a::before {
    position: absolute;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    left: 0;
}

.links-inline {
    float: left;
    font-size: 0;
    text-align: center;  
}

/*Ancho del copy */
.footer .copyright {
    position: relative;
    padding: 3px 0;
    background: #0c0b0b;
}
/*texto */
.footer .copyright .copy-text p {
    margin: 0;
    font-size: 12px;
    font-weight: 500;
    color: #505050;
    text-align: center;
   
}

.footer .copyright .copy-text p a {
    color: #838586;
    text-decoration: none;
}

.footer .copyright .copy-text p a:hover {
    color: #7c7c7c;
}

.footer .copyright .copy-menu {
    position: relative;
    font-size: 0;
    text-align: right;
}

.footer .copyright .copy-menu a {
    color: #999999;
    font-size: 16px;
    font-weight: 400;
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.footer .copyright .copy-menu a:hover {
    color: #0085ff;
}

.footer .copyright .copy-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

@media (max-width: 767.98px) {
    .footer .copyright .copy-text,
    .footer .copyright .copy-menu {
        text-align: center;
    }
    
    .footer .copyright .copy-text p {
        margin-bottom: 2px;
    }
    
}
